Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 28 May 2010 02:52:44 -0400 (EDT)

It's been a quiet week in the world of IETF last calls: there are no 
new assignments at all.  Charlie Kaufman is still next in the 
rotation.

-- Sam

For telechat 2010-06-03

Paul Hoffman           T 2010-06-01 draft-ietf-avt-rapid-rtp-sync-10
Jeffrey Hutzelman      T 2010-06-01 draft-ietf-nsis-ntlp-sctp-12
Tom Yu                 TR2010-06-01 draft-krishnan-v6ops-teredo-update-07
Larry Zhu              T 2010-06-01 draft-santoni-media-type-tsd-00

For telechat 2010-06-17

Stephen Farrell        T 2010-06-15 draft-kucherawy-authres-header-b-01

Last calls and special requests:

Rob Austein              2010-05-14 draft-ietf-bmwg-protection-term-08
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-05
Alan DeKok               2010-05-12 draft-ietf-netconf-monitoring-13
Shawn Emery              2010-05-17 draft-ietf-mboned-ipv4-uni-based-mcast-06
Tobias Gondrom           2010-05-11 draft-ietf-tsvwg-dtls-for-sctp-05
Sam Hartman              2010-05-27 draft-ietf-avt-srtp-not-mandatory-05
Love Hornquist-Astrand   2010-04-07 draft-ietf-eai-mailinglist-06
Love Hornquist-Astrand   2010-05-31 draft-ietf-ipsecme-eap-mutual-02
David McGrew             2010-03-10 draft-ietf-ecrit-framework-10
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Catherine Meadows        2010-05-04 draft-ietf-tsvwg-dtls-for-sctp-05
Carl Wallace             2010-05-06 draft-ietf-mpls-tp-survive-fwk-05
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Sam Weiler               2010-05-19 draft-hoffman-tls-additional-random-ext-01
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-04
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-06
Larry Zhu                2010-03-20 draft-ietf-sip-domain-certs-07